- image: /images/Pic_01.jpg
  title: "First Artwork"
  year: 2023

- image: /images/Pic_01.jpg
  title: "Second Artwork"
  year: 2024

- image: /images/Pic_01.jpg
  title: "Third Artwork"
  year: 2021